## gtkaml 0.4.2

=== examples/SimpleViewer2/Makefile ===
all: SimpleViewer2.gtkaml
	../../src/gtkamlc $(VALAFLAGS) --implicitsdir ../../data --pkg gtk+-2.0 $^

clean:
	rm SimpleViewer2
