=== debian/changelog ===
gtkaml (0.4.2-2) unstable; urgency=low

  * Also add examples from the source distribution to the binary
    package, and fix their makefiles to work with an installed
    package.

 -- David Paleino <dapal@debian.org>  Tue, 15 Mar 2011 11:06:35 +0100

gtkaml (0.4.2-1) unstable; urgency=low

  * Initial release (Closes: #618444)

 -- David Paleino <dapal@debian.org>  Tue, 15 Mar 2011 10:37:47 +0100
