=== debian/control ===
Source: gtkaml
Section: devel
Priority: extra
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , autotools-dev
 , valac-0.10
 , libvala-0.10-dev
 , libglib2.0-dev
 , libgtk2.0-dev
 , libxml2-dev
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/gtkaml/
Vcs-Git: git://git.debian.org/collab-maint/gtkaml.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkaml.git;a=summary

Package: gtkaml
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: XML application markup language for GTK+ and Vala
 gtkaml is a XML language that extends the Vala.Parser and aimed at creating
 valid GTK+ UI classes.
 It features a compact XML syntax for describing the way Gtk widgets are laid
 out in custom widgets.
