=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installchangelogs:
	# quite useless...
	dh_installchangelogs -XChangeLog

override_dh_compress:
	dh_compress -Xexamples
