## gtkaml 0.5.91

=== debian/changelog ===
gtkaml (0.5.91-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 03:22:54 -0500

gtkaml (0.5.91-1ubuntu1) quantal; urgency=low

  * debian/patches/ld-as-needed.patch:
    Fix the order in gtkamlc_LDADD to fix linking with ld --as-needed. 

 -- Michael Bienia <geser@ubuntu.com>  Thu, 17 May 2012 16:22:36 +0200

gtkaml (0.5.91-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.2
  * Bump dependency on vala to 0.14
  * Restrict dependency on glib to >= 2.12.0
  * Patches removed
  * Examples have been removed from upstream tarball

 -- David Paleino <dapal@debian.org>  Wed, 04 Jan 2012 12:14:21 +0100
