=== debian/control ===
Source: gtkaml
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.1.3~)
 , dh-autoreconf
 , valac-0.14
 , libvala-0.14-dev
 , libglib2.0-dev (>= 2.12.0)
 , libgtk2.0-dev
 , libxml2-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gtkaml/
Vcs-Git: git://git.debian.org/collab-maint/gtkaml.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkaml.git;a=summary

Package: gtkaml
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Description: XML application markup language for GTK+ and Vala
 gtkaml is a XML language that extends the Vala.Parser and aimed at creating
 valid GTK+ UI classes.
 It features a compact XML syntax for describing the way Gtk widgets are laid
 out in custom widgets.

Package: gtkaml-dbg
Architecture: any
Section: debug
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , gtkaml (= ${binary:Version})
Description: XML application markup language for GTK+ and Vala - debug symbols
 gtkaml is a XML language that extends the Vala.Parser and aimed at creating
 valid GTK+ UI classes.
 It features a compact XML syntax for describing the way Gtk widgets are laid
 out in custom widgets.
 .
 This package contains the debugging symbols for gtkaml.

#Package: libgtkaml0
#Architecture: any
#Multi-Arch: same
#Depends:
# ${shlibs:Depends}
# , ${misc:Depends}
#Pre-Depends: ${misc:Pre-Depends}
#Description: XML application markup language for GTK+ and Vala - library
# gtkaml is a XML language that extends the Vala.Parser and aimed at creating
# valid GTK+ UI classes.
# It features a compact XML syntax for describing the way Gtk widgets are laid
# out in custom widgets.
# .
# This package contains the shared library.

#Package: libgtkaml0-dbg
#Architecture: any
#Multi-Arch: same
#Section: debug
#Depends:
# ${shlibs:Depends}
# , ${misc:Depends}
# , libgtkaml0 (= ${binary:Version})
#Pre-Depends: ${misc:Pre-Depends}
#Description: XML application markup language for GTK+ and Vala - debug symbols
# gtkaml is a XML language that extends the Vala.Parser and aimed at creating
# valid GTK+ UI classes.
# It features a compact XML syntax for describing the way Gtk widgets are laid
# out in custom widgets.
# .
# This package contains the debugging symbols for the shared library.

#Package: libgtkaml-dev
#Architecture: any
#Multi-Arch: foreign
#Section: libdevel
#Depends:
# ${shlibs:Depends}
# , ${misc:Depends}
# , libgtkaml0 (= ${binary:Version})
#Description: XML application markup language for GTK+ and Vala - headers
# gtkaml is a XML language that extends the Vala.Parser and aimed at creating
# valid GTK+ UI classes.
# It features a compact XML syntax for describing the way Gtk widgets are laid
# out in custom widgets.
# .
# This package contains the development headers.
