=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,15 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with autoreconf
+
+override_dh_install:
+	dh_install
+	rm -vrf $(CURDIR)/debian/gtkaml/usr/lib/libgtkaml.la \
+		$(CURDIR)/debian/gtkaml/usr/lib/libgtkaml.so \
+		$(CURDIR)/debian/gtkaml/usr/lib/libgtkaml.so.0
+	mv $(CURDIR)/debian/gtkaml/usr/lib/libgtkaml.so.* \
+		$(CURDIR)/debian/gtkaml/usr/lib/libgtkaml.so.0
 
 override_dh_installchangelogs:
 	# quite useless...
@@ -13,3 +21,6 @@
 
 override_dh_compress:
 	dh_compress -Xexamples
+
+override_dh_strip:
+	dh_strip --dbg-package gtkaml-dbg
