=== debian/watch ===
version=3
http://code.google.com/p/gtkaml/downloads/list \
	http://gtkaml.googlecode.com/files/gtkaml-(\d+.*)\.tar\.bz2
